Name: latex-bakoma4lyx-fonts
Version: 1 
Release: 2 
License: distributable
Source: bakoma4lyx.tar.gz
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: xft-compatible versions of some LaTeX fonts
Prereq: fontconfig
BuildRequires: xorg-x11-devel 
##Obsoletes: latex-xft-fonts
 
%description
BaKoMa fonts are an alternative to latex-xft-fonts.

%prep
%setup -q -n "bakoma4lyx"

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fc-cache

%postun
if [ "$1" = "0" ]; then
	/usr/sbin/chkfontpath -q -r %{_datadir}/fonts/latex-bakoma-fonts
fi
fc-cache

%files
%defattr(-,root,root)
%{_datadir}/fonts/latex-bakoma-fonts/*.ttf
%doc Readme.txt

%changelog
* Wed Jul 27 2005  Paul Johnson <pauljohn@ku.edu>
- Adapted from latex-xft-font

* Fri Dec 20 2002  John Levon  <levon@movementarian.org>
- Initial version
